*{ margin: 0; padding: 0; }*
body { font-family: Verdana, Tahoma, Geneva, Arial, Sans-serif; 
       font-size: 14px; line-height: 1.5em; background: #FFD8AF; color: #444; }
a { color: #CC6633; text-decoration: none; }
a:visited { color: #CC6633; text-decoration: none; }
a:hover { color: #333; text-decoration: underline; }
h2 { margin: 0px 0px 10px; padding: 10px 0 3px; 
     line-height: 1.2em; }
h3 { padding-left: 10px; color: #fff; background: #FE7B09 url(http://wyblog.us/images/bg.jpg) repeat-x; 
     font-size: 1em; height: 24px; line-height: 24px; }
ul {  padding: 0; margin: 0 0 10px;}
li { list-style-type: none;}
p { margin: 5px 0 10px 0; }
img { border: none; }

#header {
background: #FE7B09 url(http://wyblog.us/images/bg2.jpg) repeat-x;
line-height: 2.2em;
height: 125px;
}
#header h1 {
font-family: 'Palatino Linotype';
font-size: 40px;
font-weight: 100;
letter-spacing: -1px;
padding: 22px 0 5px 10px;
}
#header h1 a {
color: #fff;
text-decoration: none;
}
#header h1 a:hover {
color: #000;
text-decoration: none;
}
#header h2 {
font-family: 'Trebuchet MS';
color: #eee;
font-size: 24px;
font-weight: 100;
padding: 0 0 0 11px;
letter-spacing: -1px;
line-height: 2.8em;
}

#header img { 
margin-left: 25px;
margin-top: 0px;
margin-bottom: 0px;
margin-right: 0px;
border: 0px;
float: right;
}

#wrap { padding: 10px 10px 3px 10px; width: 1020px; margin:20px auto; 
        background: #fff;}
#left { font-size: 12px; line-height: 1.2em; float: left; width: 210px; 
        overflow: hidden; 
        background: #FFD8AF; }
#left p { padding-left: 10px; padding-right: 10px; }
#left ul { padding: 0 10px 0 10px; margin: 0; }
#left a { color:#444; text-decoration: none; }
#left a:visited { color: #444; text-decoration: none; }
#left a:hover { color: #FF7A09; text-decoration: none; }
#left h3 a { color: #fff; text-decoration: none; }
#left h3 a:visited { color: #fff; text-decoration: none; }
#left h3 a:hover { color: #000; text-decoration: none; }

#right { margin-bottom: 10px; float: right; width: 760px; 
         padding: 0 20px 10px 20px; margin-top: 10px; background: #dddddd;}
#right h2 { margin: 10px 0px -5px 0px; }
#right h2 a { font-size: 14px; line-height: 1em;
              font-weight: bold; color: #444; text-decoration: none; }
#right h2 a:visited { color: #444; text-decoration: none; }
#right h2 a:hover { color: #FF7A09; text-decoration: none; }
#right li { list-style-type: decimal; margin-bottom: 10px; }
	
#footer { font-size: 11px; text-align: center; border-top: 1px solid #ccc; padding: 10px 5px; }

#bailout { width: 240px; float: right; margin: 10px 0px 20px 20px; }

.dateheader       { font-size: 18px; font-weight: bold; color: red; }
.lefttext         { font-size: 12px; color: #333333; }
.leftdiv          { width: 200px; padding-left: 10px; padding-right: 10px; }
.lefttab          { width: 200px; 
                    overflow: hidden;
                    font-size: 12px; color: #333333; }
p.leftlist        { line-height: 150%; }
div.leftlist      { font-weight: normal; }
p.quoted          { font-family: "Times New Roman", Times, serif;
                    font-size: 14px; color: #333333;
                    margin-left: 60px;
                    margin-right: 60px; }
p.indent          { margin-left: 60px;
                    margin-right: 60px; }
p.recent          { padding: 2px; margin: 2px; }
p.posted          { font-size: 12px; text-align: right; }
p.posted a        { color: #333; text-decoration: none; }
p.posted a:visited { color: #333; text-decoration: none; }
p.posted a:hover  { color: #FF7A09; text-decoration: none; }
p.qotd            { line-height: 1em;
                    font-size: 10px; }
div.story         { font-family: Verdana, Tahoma, Geneva, Arial, Sans-serif; 
                    font-size: 14px; color: #333333; }
div.post-footer   { font-family: Verdana, Tahoma, Geneva, Arial, Sans-serif; 
                    font-size: 12px; color: #333333; }
div.recent        { padding: 2px; margin: 2px; }
div.quoted        { font-family: "Times New Roman", Times, serif;
                    font-size: 14px; color: #333333;
                    margin-left: 60px;
                    margin-right: 60px; }
div.indent        { margin-left: 60px;
                    margin-right: 60px; }
img.ileft         { margin-left: 0px;
                    margin-top: 2px;
                    margin-bottom: 10px;
                    margin-right: 10px; 
                    border: 0px;
                    float: left; }
img.ileft2        { margin-left: 0px;
                    margin-top: 2px;
                    margin-bottom: 10px;
                    margin-right: 10px; 
                    border: 0px; }
img.ileftx        { margin-left: 0px;
                    margin-top: 2px;
                    margin-bottom: 10px;
                    margin-right: 0px; 
                    border: 0px;
                    float: left; }
img.irule5        { margin-left: 0px;
                    margin-top: 5px;
                    margin-bottom: 10px;
                    margin-right: 10px; 
                    border: 0px; 
                    width: 360px; }
img.imgfull       { margin-left: 0px;
                    margin-top: 10px;
                    margin-bottom: 10px;
                    margin-right: 0px; 
                    border: 0px; 
                    width: 760px; }
img.iright        { margin-left: 10px;
                    margin-top: 2px;
                    margin-bottom: 10px;
                    margin-right: 0px;
                    border: 0px;
                    float: right; }
img.iright2       { margin-left: 10px;
                    margin-top: 2px;
                    margin-bottom: 10px;
                    margin-right: 0px;
                    border: 0px; }
img.button        { display: block;
                    margin-left: auto;
                    margin-top: auto;
                    margin-bottom: 4px;
                    margin-right: auto;
                    border: 0px; 
                    text-align: center; 
                    vertical-align: middle; }
div.sidelists     { width: 200px; 
                    margin-top: 0px; 
                    padding-top: 0px; }
ul.flatarchives   { margin-top: 0;
                    padding-top: 0;
                    list-style-type: none; }
li.flatarchives   { margin-bottom: 2px; }
ul.categories     { margin-top: 0;
                    padding-top: 0;
                    list-style-type: none; }
ul.sub-categories { list-style-type: none; 
                    margin-left: 0;
                    padding-left: 0;
                    text-indent: 0; }
li.this-category  { list-style-type: disc; 
                    list-style-position: inside;
                    margin-left: 0;
                    padding-left: 1em;
                    text-indent: -1em; }
li.sub-category   { list-style-type: circle; 
                    list-style-position: inside;
                    margin-left: 0;
                    padding-left: 1em;
                    text-indent: -1em; }
.rss-box          { padding: 0px; margin: 2px; }
a.rss-item        { text-decoration: none; }
ul.rss-items      { margin: 0; padding: 0; }
li.rss-item       { list-style-type: disc;
                    text-align: left; margin-left: 10px; margin-top: 4px; }
.headlines        { padding: 0px 2px 30px 2px; margin: 2px; }
a.headlines       { text-decoration: none; }
a.headlines_item  { text-decoration: none; }
ul.headlines      { margin: 0; padding: 0; }
li.headlines      { text-align: left; margin-left: 10px; margin-top: 4px; }
li.headlines_item { list-style-type: disc;
                    text-align: left; margin-left: 10px; margin-top: 4px; }
#haloscan-recent { padding: 2px; margin: 2px; }
#haloscan-recent a { text-decoration: none; color: #333333;}
#haloscan-recent ul { list-style: none; width: 100%; overflow: hidden; margin: 0; padding: 0;}
#haloscan-recent li { text-align: justify; list-style: none; margin: 5px;}
#haloscan-recent li span.hsrname { color: #990000; font-weight: bold; }
#haloscan-recent li span.hsrmsg { font-weight: normal; }
div.tumblr        { padding-left: 10px; padding-right: 10px; }
img.tumblr_photo  { width: 160px; 
                    margin-left: 0px; 
                    margin-top: 5px;
                    margin-right: 0px; 
                    margin-bottom: 5px; }
li.tumblr_post    { list-style-type: decimal;
                    list-style-position: outside;
                    margin-left: 13px; margin-right: 5px;
                    margin-bottom: 5px; 
                    text-align: left; }
li.tumblr_post a  { font-weight: bold; text-decoration: none; }
li.tumblr_post a:visited { font-weight: bold; text-decoration: none; }
li.tumblr.post a:hover  { font-weight: bold; text-decoration: underline; }
div.tumblr_title  { font-weight: bold; }
div.tumblr_video  { width: 160px; 
                    margin-left: 0px; 
                    margin-top: 5px;
                    margin-right: 0px; 
                    margin-bottom: 5px; }
div.punditkix     { float: right; }
div.fblike        { float: right; width: 450px; margin-top: 2px; }
span.blosxomTags  { font-size: 10px; text-align: right; }

.twitter-share-button { vertical-align: text-bottom; }

div.comments      { margin-left: 50px;
                    margin-right: 50px; 
                    margin-top: 20px; 
                    padding-top: 20px;
                    padding-bottom: 20px;
                    padding-left: 30px;
                    padding-right: 10px;
                    border: 5px solid #FF8B1E;}

div.comments A:link {text-decoration: none; color:#000000; font-weight: bold;}
div.comments  A:visited {text-decoration: none; color: #000000; font-weight: bold;}
div.comments  A:active {text-decoration: none; color:#105D77; font-weight: bold;}
div.comments  A:hover {text-decoration: underline; font-weight: bold; color:#105D77;}
div.comments p {
                 font-family : Verdana; 
                 font-size : 11px; 
                 color : #105D77;  
                 }
div.comments hr { display: none; }
comments.input { background-color:#FFF; color:#105D77; width:200px; border:1px solid #105D77; font-family:Verdana; font-size:11px; value:""}
comments.textarea { background-color:#FFF; color:#105D77; width:300px; border:1px solid #105D77; font-family:Verdana; font-size:11px; }

hr.seemore { display: none; }

.HeadImage { padding-top:10px; }
.MainTable { font-family:Verdana; font-size:11px; }
.MessageCell { border-top:2px dashed #FF8B1E; padding-top:15px; padding-bottom:10px; padding-left:5%; padding-right:5%; }
.byline { font-family:verdana; font-size:11px; color:#666; text-align:right; }
.InputCell { border-top: 2px dashed #FF8B1E; text-align:center; font-family:verdana; font-size:10px; padding:10px; }
.SubmitButton { background-color:#FFF; color:#000; width:75px; border:1px solid #105D77; font-family:Verdana; font-size:11px; }

div.posterous { font-size: 12px; background: #FFD8AF; 
                margin-left: -20px; margin-right: -20px;
                margin-bottom: 10px;  border: 1px dotted #FF8B1E;}
div.posterous-text { margin: 5px 20px 15px 20px; }
p.posterous-p { font-family: Verdana; font-size: 14px; font-weight: bold; color: red; }
p.posterous-p a         { font-weight: bold; color: red; text-decoration: none; }
p.posterous-p a:visited { font-weight: bold; color: red; text-decoration: none; }
p.posterous-p a:hover   { font-weight: bold; color: #FF7A09; text-decoration: none; }
a.rsstojs       { text-decoration: none; }
a.newsLink      { text-decoration: none; }
a.newsLinkAlt   { text-decoration: none; }
ul.rsstojs      { margin: 0; padding: 0; }
li.news         { list-style-type: disc;
                  text-align: left; margin-left: 10px; margin-top: 4px; }
li.newsAlt      { list-style-type: disc;
                  text-align: left; margin-left: 10px; margin-top: 4px; }
#rsslink        { display: none; }

/* Google Reader specific styles */
#readerpublishermodule0 .s a { font-weight: normal; }
#readerpublishermodule0 .s { font-size: 10px; margin-bottom: 10px; }
#readerpublishermodule0 .f { margin-left: 10px; margin-bottom: 20px; }
.reader-publisher-module li { display: block; padding-bottom: 6px; }
div.reader-publisher-module { margin-top: 5px; }
.entry-content ul { padding: 0px 10px 0px 10px; margin: 0; }
.entry-content li { display: block; padding-bottom: 4px; }
